* {
    box-sizing: border-box;
}

body {
  background-color: whitesmoke;
  margin: 0;
}

#scroll-animate
{
  overflow: hidden;
  /* border: solid 1px green; */
  
}

#scroll-animate-main
{
  height: 600vh;
  width: 100%;
  left: 0;
  position: fixed;
  top: 0;
  /* border: solid 1px red; */
}

#scroll-animate-main-2
{
  width: 100%;
  left: 0;
  position: fixed;
  z-index: 9999;
}

#scroll-animate-main-3
{
  width: 100%;
  left: 0;
  position: fixed;
  z-index: 9999;
}

#scroll-animate-main-4
{
  width: 100%;
  left: 0;
  position: fixed;
  z-index: 9999;
}

#heightPage,
#heightScroll
{
  width: 10px;
  top: 0;
  position: absolute;
  z-index: 99;
}

#heightPage
{
  left: 0;
}

#heightScroll
{
  right: 0;
}

.header-1
{
  width: 100vw;
  height: 101vh;
  background: url(../photos/bus.jpg) no-repeat 50% 50%;
  background-size: cover;
  top: 0;
  position: fixed;
  z-index: -1;
  /* margin-top: 70px; */
  /* margin-bottom: -70px; */
}

.content-1a {
  height: 101vh;
  width: 100vw;
  /* min-height: 1000px; */
  background: url(../photos/peytie_back.JPG) no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.content-5a {
  width: 100vw;
  height: 101vh;
  /* height: 1000px; */
  /* min-height: 1000px; */
  background: url(../photos/legs_running.jpeg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.footer-1 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/peytie_feet.JPG) no-repeat 50% 50%;
  background-size: cover;
  position: fixed;
  z-index: -1;
  /* border: solid 1px blue; */
}

.content-1b {
  height: 101vh;
  width: 100vw;
  /* min-height: 100; */
  background: url(../photos/shadow.jpg) no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  /* top: 3548px; */
  /* top: 2800px; */
  z-index: 1;
  /* border: solid 1px yellow; */
}

.footer-2 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/DSC_0145.JPG) no-repeat 50% 50%;
  background-size: cover;
  position: fixed;
  z-index: -1;
}

.content-1c {
  height: 101vh;
  width: 100vw;
  /* min-height: 1000px; */
  background: url(../photos/joelle_wide.jpg) no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  /* top: 3548px; */
  /* top: 4600px; */
  z-index: 1;
  /* border: solid 1px yellow; */
}

.content-5c {
  width: 100vw;
  height: 101vh;
  background: url(../photos/joelle_close.jpg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
  /* border: solid 1px fuchsia; */
}

.footer-3 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/teddy_side.JPG) 50% 50% no-repeat;
  background-size: cover;
  position: fixed;
  z-index: -1;
}

.content-4a {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_5484.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.footer-4 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_5488.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: fixed;
  z-index: -1;
}

.content-5 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_4276.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  z-index: 99999;
}

.footer-5 {
  width: 100vw;
  height: 101vh;
  background: black url(../photos/IMG_4449.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: fixed;
  z-index: 9999;
}

.image-14 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_5431.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  z-index: 99999;
}

.image-15 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_5498.JPG) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  z-index: 99999;
}

.image-16 {
  width: 100vw;
  height: 101vh;
  background: url(../photos/IMG_4279.jpeg) 50% 50% no-repeat;
  background-size: cover;
  position: fixed;
  z-index: 9999;
}





.images {
  display: flex;
  flex-direction: column;
  height: 800vh;
  width: 100vw;
}

.photo-1 {
  width: 100vw;
  height: 50vh;
}
.header-1-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/bus.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-2 {
  width: 100vw;
  height: 50vh;
}
.content-1a-m {
  height: 100%;
  width: 100%;
  background: url(../photos/peytie_back.JPG) no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 100%;
  position: relative;
}

.photo-3 {
  width: 100vw;
  height: 50vh;
}
.footer-1-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/legs_running.jpeg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-4 {
  width: 100vw;
  height: 50vh;
}
.header-2-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/peytie_feet.JPG) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-5 {
  width: 100vw;
  height: 50vh;
}
.content-2a-m {
  height: 100%;
  width: 100%;
  background: url(../photos/shadow.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 100%;
  position: relative;
}

.photo-6 {
  width: 100vw;
  height: 50vh;
}
.footer-2-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/DSC_0145.JPG) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}


.photo-7 {
  width: 100vw;
  height: 50vh;
}
.header-3-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/joelle_wide.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-8 {
  width: 100vw;
  height: 50vh;
}
.content-3a-m {
  height: 100%;
  width: 100%;
  background: url(../photos/joelle_close.jpg) no-repeat;
  padding-bottom: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
}

.photo-9 {
  width: 100vw;
  height: 50vh;
}
.footer-3-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/teddy_side.JPG) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}



.photo-10 {
  width: 100vw;
  height: 50vh;
}
.header-4-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_5484.jpeg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-11 {
  width: 100vw;
  height: 50vh;
  
}
.content-4a-m {
  height: 100%;
  width: 100%;
  background: url(../photos/IMG_5488.jpeg) no-repeat;
  padding-bottom: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
}

.photo-12 {
  width: 100vw;
  height: 50vh;
}
.footer-4-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_4276.jpeg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}



.photo-13 {
  width: 100vw;
  height: 50vh;
  
}
.header-5-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_4449.jpeg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}

.photo-14 {
  width: 100vw;
  height: 50vh;
}
.content-5a-m {
  height: 100%;
  width: 100%;
  background: url(../photos/IMG_5431.jpeg) no-repeat;
  padding-bottom: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
}

.photo-15 {
  width: 100vw;
  height: 50vh;
}
.footer-5-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_5498.JPG) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}


.photo-16 {
  width: 100vw;
  height: 50vh;
}
.header-6-m
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_4279.jpeg) no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  padding-bottom: 100%;
}




.header-2
{
  width: 100%;
  height: 100%;
  background: url(../photos/IMG_2621.jpg) no-repeat 50% 50%;
  position: fixed;
  /* background-size: cover; */
  top: 500px;
  z-index: 1;
  /* border: solid 1px rgb(41, 221, 234); */
  /* margin-top: -1000px; */
}







/* .test {
    width: 100%;
    height: 100%;
    background: url(photos/IMG_0563.JPG) no-repeat 50% 50%;
    background-size: cover;
    position: fixed;
    z-index: -1;
} */







/* .content-2 {
    height: 1000px;
    min-height: 1000px;
    background: url(arena5.jpg) no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
} */

/* .content-3 {
    height: 1000px;
    min-height: 1000px;
    background: url(photos/img20230123_23375224.jpg) no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
} */

/* .content-4 {
    height: 1000px;
    min-height: 1000px;
    background: url(photos/img20230305_10122893.jpg) no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
} */



/* .content-5b {
  width: 100%;
  height: 100%;
  height: 1000px;
  min-height: 1000px;
  background: url(photos/IMG_8302.JPG) no-repeat;
  background-size: cover;
  position: relative;
  top: 2800px;
  z-index: 1;
} */



.wrapper-parallax {
  margin-top: 100%;
  margin-bottom: 300px;
  /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); */
}

.wrapper-parallax-2 {
  margin-top: 100%;
  margin-bottom: 300px;
  /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); */
}

.wrapper-parallax-3 {
  margin-top: 100%;
  margin-bottom: 300px;
}

.wrapper-parallax-4 {
  margin-top: 100%;
  margin-bottom: 300px;
}

/* h1{
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  font-family: Helvetica;
  font-size: 150px;
  color: #fff;
} */

/* header h1{} */

/* .content h1{
  line-height: 1000px;
  color: #999;
}

footer h1
{
  line-height: 300px;
} */

.header-1,
.footer-1,
.footer-2,
.footer-3,
.footer-4,
#scroll-animate-main,
#scroll-animate-main-2,
#scroll-animate-main-3,
#scroll-animate-main-4
{
  -webkit-transition-property: all;
     -moz-transition-property: all;
      transition-property: all;

  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      transition-duration: 0s;

  -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
     -moz-transition-timing-function: cubic-bezier(0, 0, 0, 1);
      transition-timing-function: cubic-bezier(0, 0, 0, 1);
}






.middle {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    /* border: solid 1px yellow; */
    height: 80%;
    width: 20%;
    margin-left: 40px;
}

.text-middle {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 2px;
    width: 40%;
    /* border: solid 1px blue; */
    color: black;
    font-family: test;
    font-size: 12px;
    mix-blend-mode: difference;
}

/* .right {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 33.3333%;
    
} */

.text-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 20%;
    color: black;
    font-family: test;
    font-size: 12px;
    /* border: solid 1px salmon; */
}

@font-face {
    font-family: test;
    src: url(../fonts/din-light/DIN2014-Light/DIN2014-Light.ttf);
}

.insta > a {
  text-decoration: none;
  color: black;
}

.email > a {
  text-decoration: none;
  color: black;
}

.text-right > a {
  text-decoration: none;
  color: black;
}

@media only screen and (max-width: 769px) {
  .mobile {
    display: block;
    margin-left: 0;
  }
  .body {
    margin: 0px;
  }
  #scroll-animate {
    display: none;
  }
}

@media only screen and (min-width: 769px) {
  .mobile {
    display: none;
  }
  #scroll-animate {
    display: block;
  }
}